Search documentation of polar_express

# PolarExpress.Schemas.CheckoutCreatedMetadata (polar_express v0.1.5)

Copy Markdown View Source

CheckoutCreatedMetadata

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.CheckoutCreatedMetadata{
      checkout_id: String.t() | nil,
      checkout_status: String.t() | nil,
      product_id: String.t() | nil
    }

- `checkout_id`
- `checkout_status`
- `product_id`

## Functions

# schema_name()